QGIS Application - Feature request #7651
Settings importer from QGIS 1.x
2013-04-19 08:50 AM - marisn -

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 16571
Description

As of QGIS 2.x configuration locations etc. have changed, after upgrade many of customizations are gone. Especially painful is the list of
WxS services.

QGIS 2.x should provide a way how to import most of settings from existing QGIS 1.x configuration. At least for WxS service configuration
as user might not have a QGIS 1.x instance anymore to copy/paste all service URLSs etc.

History

#1 - 2013-06-02 09:03 AM - Giovanni Manghi
- Tracker changed from Bug report to Feature request

#2 - 2013-06-13 04:49 AM - Borys Jurgiel

See the discussion: http:/lists.osgeo.org/pipermail/qgis-developer/2013-June/026738.html

and please don't move automatically to 2.1

#3 - 2014-01-30 11:41 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#4 - 2014-06-24 05:02 AM - Paolo Cavallini
- Category set to Project Loading/Saving

#5 - 2016-02-18 11:25 AM - Alexander Bruy

- Status changed from Open to Feedback

Is this still really needed?

#6 - 2016-02-18 11:30 AM - Nyall Dawson
- Resolution set to wontfix

- Status changed from Feedback to Closed

| don't think so
